/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";


.mat-slide-toggle.mat-checked .mat-slide-toggle-bar{
  background-color: #4b9c46 !important;
}

.mat-slide-toggle.mat-checked .mat-slide-toggle-thumb {
  background-color: #49B742 !important;
}

.action-sheet-button, .btnActionSheet{
  border: 1px solid rgb(73, 183, 66) !important;
  border-radius: 15px !important;
  width: 70% !important;
  margin: 30px !important;
  color: rgb(73, 183, 66) !important;
}


.action-sheet-group{
  display: flex;
  justify-content: center;
}

.action-sheet-sub-title  {
  text-align: center !important;
  color: black;
}

.action-sheet-button-inner.sc-ion-action-sheet-md{
  justify-content: center;
}

.action-sheet-title.sc-ion-action-sheet-md{
  width: 50% !important;
  text-align: center !important;
  color: green;
  margin-top: 100px;
}
